body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 1000px;
    margin-left: auto;
    margin-right: auto;
	}

/* Logo */
#Logo { min-height : 200px; 	float: center;}
h1 {
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	background-repeat: repeat-x;
	width: 180px;
	padding: 5px;
	margin: 10px 0 10px 0;
	}

h2 {
	margin: 10px 0 10px 5px;
	}

/* HeaderLinks */
#HeaderLinks ul {
	padding : 0;
	}
#HeaderLinks ul li {
	float: left;
	list-style-type: none;
	border: 1px solid #FFF;
	font-weight: bold;
	}
#HeaderLinks li a, #HeaderLinks li a:visited {
	display : block;
	color: #FFFFFF;
	text-decoration : none;
	text-align: center;
	}
#HeaderLinks li a:hover, #HeaderLinks li a:focus { cursor: pointer; }
#HeaderLinks li.HeaderButton {
	margin: 0 0 10px 0;
	background-image: url(../images/HeaderBG.gif);
	}
#HeaderLinks li.Current { background-image: url(../images/HoverBG.gif); }
#HeaderLinks a:hover, #HeaderLinks a:focus { background-image: url(../images/CoverBG.gif); }
#HeaderLinks li.Current a, #HeaderLinks li.HeaderButton a {
	height: 20px;
	width: 123px; /* 8 categories with 2px on boarder ~ 1000/8-2 */
	padding: 6px 0 0 0;
    }


/* Schedule */
.Schedule {	background-image: url(../images/LeftBG.gif);}
.LeftCol {
	width: 220px;
	float: left;
	border: 1px solid #000;
	margin: 0 10px 10px 1px;
	padding: 0 0 10px 10px;
	}
.LeftCol h1 {
	margin: 10px 10px 0 1px;
	padding: 5px 0 10px 10px;
	}
.LeftCol ul li {
	list-style: none;
	text-indent: -30px;
	padding: 2px;
	}

.LeftCol ul li em {
	padding: 0 0 0 10px;
	margin: 0;
	}
.LeftCol ul li img {
	padding: 0 0 0 10px;
	}
.LeftCol #Hats {
	text-align: center;
	}

.News {	background-image: url(../images/MainBG.gif); }



/* Boxes to the Right */
.Box {
	overflow: hidden;
	border: 1px solid #000;
	margin: 0 0 10px 0;
	padding: 0 20px 10px 10px;
	}
.Box p {
	padding: 0 20px 10px 30px;
	}
.Box ul li{
	padding: 0 0 10px 10px;
	list-style: none;
	text-indent: -25px;
	}
.Box img {
	margin: 0 20px 0 0;
	}

.Box .Hats {
	float: left;
	margin: 0;
	}

.Box table {
	margin: 0 0 0 20px;
	}

/* Boxes to the Right Lists */
.Box .NewsText img {
	float: none;
	}
.NewsText ol li{
	margin: 0 0 6px;
	}
.NewsText td {
	font-size: 10px;
	padding: 0 5px 5px 0;
	}
.Box .NewsText #SchDate {
	width: 150px;
	text-align: center;
	}
.Box .NewsText #SchDate strong {
	font-size: 12px;
	}
.Box .NewsText #SchName {
	width: 120px;
	text-align: left;
	font-size: 12px;
	}
.Box .NewsText #SchRest {
    font-size: 12px;
	width: 225px;
	}
.Box .NewsText #SchRest em {
    font-size: 10px;
	}
.Box .NewsText #SchHats {
	width: 80px;
	text-align: center;
	}
.Box .NewsText #SchNum {
    font-size: 12px;
	width: 40px;
	text-align: center;
	}
.Box .NewsText #SchAttd {
	width: 80px;
	text-align: center;
	}
.Box .NewsText #SchAttd strong {
	font-size: 12px;
	}
.Box .NewsText #SchScore {
	width: 120px;
	text-align: center;
	}
.Box .NewsText #SchScore strong {
	font-size: 12px;
	}
.Box .NewsText #Names {
	font-size: 14px;
	width: 120px;
	}
.Box .NewsText #Rating {
	font-size: 14px;
	width: 100px;
	text-align: center;
	}

.Box .NewsText #ProfileNames {
	font-size: 12px;
	width: 150px;
	}
.Box .NewsText #ProfileScores {
	font-size: 12px;
	width: 90px;
	text-align: center;
	}
.Box .NewsText #Score {
	text-align: center;
	}
.Box .NewsText #Score a {
	margin: 0;
	}
.Box .NewsText #Dish {
	width: 300px;
	font-size: 14px;
	text-align: center;
	}

.Box .NewsText #RestLink a {
	margin: 0;
	font-weight: bold;
	}

.Box td.GalleryPic {
	text-align: center;
	}

.Box h1 {
	width: 300px;
	}

#slideshow {list-style:none; color:#FFF}
#slideshow span {display:none}

/* Main gallery section */
#Box {overflow:hidden; border:1px solid #000; margin:0 0 10px 0; padding:0 20px 0 10px; height:800px;}
#Box ul li{padding:0 0 10px 10px; list-style:none; text-indent:-25px;}


#MainMenu {background-image:url(../images/LeftBG.gif);}
#Gallery {background-image:url(../images/MainBG.gif);}

/* Gallery functionality */
#wrapper {width:906px; margin:20px auto; display:none}
#wrapper * {margin:0; padding:0}
#fullsize {position:relative; width:900px; height:600px; padding:2px; border:1px solid #CCC; background:#000}
#information {position:absolute; bottom:0; width:900px; height:0; background:#000; color:#FFF; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px}
#image {width:900px}
#image img {position:absolute; z-index:25; width:auto}
.imgnav {position:absolute; width:25%; height:556px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(../images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(../images/right.gif) right center no-repeat}
#imglink {position:absolute; height:606px; width:100%; z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(../images/link.gif) center center no-repeat}
#thumbnails {margin-top:20px}
#slideleft {float:left; width:20px; height:81px; background:url(../images/scroll-left.gif) center center no-repeat; background-color:#222}
#slideleft:hover {background-color:#333}
#slideright {float:right; width:20px; height:81px; background:#222 url(../images/scroll-right.gif) center center no-repeat}
#slideright:hover {background-color:#333}
#slidearea {float:left; position:relative; width:856px; margin-left:5px; height:81px; overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}

#Caption {
	text-align: left;
	font-style: italic;
	width: 200px;
	padding: 0;
	}



/* Footer */
#Footer {
	overflow: hidden;
	font-size: 10px;
	border: 1px solid #000;
	padding: 3px;
	text-align: right;
	color: #1613A8;
	}

.clear { clear: both; }